.adminList{
    background-color: transparent;
}

.headerList {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    border-radius: 10px;
    max-height: calc(100vh - 180px);
}

.notification {
    padding: 12px;
    border-bottom: 1px solid #E2EBE9;
    background-color: #FFFFFF;
}

.notification:hover {
    background-color: #E2EBE9;
    cursor: pointer;
}

.notificationTop {
    display: flex;
    gap: 12px;
}

.notificationBottom {
    display: flex;
    justify-content: flex-end;
    gap: 12px;
}

.notificationBottom > p {
    padding-top: 24px;
}

.notificationText {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.notificationText > h3,
.notificationText > p,
.notificationBottom > p {
    font-family: 'Roboto', sans-serif;
    font-size: 0.75rem;
    font-style: normal;
    line-height: 18px;
}

.notificationText > h3 {
    font-weight: 600;
    color: #1D1B20;
}

.notificationText > p,
.notificationBottom > p {
    font-weight: 400;
    color: #625B71;
}

